[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: missing dependency php



On Sun, 2005-04-03 at 14:03 -0700, kate wrote:
> While attempting to run yum, I am unable to resolve
> dependency for php
> 
> I have 2.6.10-1.770_FC3
> and php *is* installed
> # rpm -qa php
> php-4.3.9-3
> 
> When I try yum update
> Error: Missing Dependency: php is needed by package
> php-ldap
> Error: Missing Dependency: php is needed by package
> php-pear
> [root fulham ~]# yum install php
> ...
> ...
> Error: Missing Dependency: php is needed by package
> php-ldap
> Error: Missing Dependency: php is needed by package
> php-pear
> 
> I have php and cannot figure out why uupdate doesn't
> work... What am I missing? Any help appreciated,
----
what do you get ?

rpm -qa|grep php

ls -l /etc/yum.repos.d

cat /etc/yum.conf

Craig


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]